.lead,
.article-lead > p {
  font-size: 1em;
  line-height: 1.5em; }
  @media (min-width: 48em) {
    .lead,
    .article-lead > p {
      font-size: 1.55556em;
      line-height: 1.39286em; } }
  html[lang="en"] .lead:first-child:first-letter,
  html[lang="de"] .lead:first-child:first-letter,
  html[lang="fr"] .lead:first-child:first-letter, html[lang="en"]
  .article-lead > p:first-child:first-letter,
  html[lang="de"]
  .article-lead > p:first-child:first-letter,
  html[lang="fr"]
  .article-lead > p:first-child:first-letter {
    float: left;
    font-size: 3em;
    line-height: .5em;
    padding-top: .1875em;
    padding-right: .125em;
    padding-left: 0; }

.article-header-image-caption {
  padding: 10.666px 0;
  padding: 0.66667rem 0; }

.article-author > .byline--expanded {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }

@media (min-width: 37.5em) {
  .article-author > .byline--expanded {
    float: left;
    width: 46.15385%;
    margin-right: 7.69231%;
    margin-left: 0; }
    .article-author > .byline--expanded:nth-child(2n) {
      margin-right: 0; }
    .article-author > .byline--expanded:nth-child(2n+1) {
      clear: left; } }

.article-footer:empty {
  display: none; }

.article--full {
  padding-bottom: 64px;
  padding-bottom: 4rem; }
  @media (min-width: 48em) {
    .article--full {
      padding-bottom: 117.333px;
      padding-bottom: 7.33333rem; } }
  .article--full > .article-header {
    margin-bottom: 48px;
    margin-bottom: 3rem; }
  .article--full .subtitle {
    font-weight: 300; }
  .article--full .article-utilities {
    margin-top: 32px;
    margin-top: 2rem; }
  .article--full .article-lead {
    margin-left: auto;
    margin-right: auto;
    max-width: 990px; }
  .node-type-news .article--full .article-related {
    margin-left: auto;
    margin-right: auto; }
  .article--full .article-media .embed-actions {
    margin-top: 21.333px;
    margin-top: 1.33333rem; }
  .article--full .article-body {
    border-top: 1px #e5e5e5 solid;
    margin-left: auto;
    margin-right: auto;
    padding-top: 26.666px;
    padding-top: 1.66667rem; }
    @media (min-width: 48em) {
      .article--full .article-body {
        padding-top: 42.666px;
        padding-top: 2.66667rem; } }
  .article--full .article-author {
    border-top: 0;
    margin-bottom: 0;
    margin-top: 13.333px;
    margin-top: 0.83333rem;
    padding-bottom: 16px;
    padding-bottom: 1rem;
    padding-top: 13.333px;
    padding-top: 0.83333rem; }
  .article--full .article-author + .article-related,
  .article--full .article-lead + .article-related {
    border-top: 1px #e5e5e5 solid;
    padding-top: 13.333px;
    padding-top: 0.83333rem;
    padding-bottom: 16px;
    padding-bottom: 1rem; }
  .article--full .article-lead + .article-author,
  .article--full .article-lead + .article-content,
  .article--full .article-lead + .article-related {
    margin-top: 26.666px;
    margin-top: 1.66667rem; }
    @media (min-width: 48em) {
      .article--full .article-lead + .article-author,
      .article--full .article-lead + .article-content,
      .article--full .article-lead + .article-related {
        margin-top: 42.666px;
        margin-top: 2.66667rem; } }
  .article--full .article-tags {
    margin-top: 32px;
    margin-top: 2rem; }
    @media (min-width: 48em) {
      .article--full .article-tags {
        margin-top: 64px;
        margin-top: 4rem; } }
  .article--full .article-media + .article-content {
    margin-top: 32px;
    margin-top: 2rem; }
    @media (min-width: 48em) {
      .article--full .article-media + .article-content {
        margin-top: 64px;
        margin-top: 4rem; } }
  .article--full .article-utilities + .article-related,
  .article--full .article-tags + .article-related {
    margin-top: 32px;
    margin-top: 2rem; }
    @media (min-width: 48em) {
      .article--full .article-utilities + .article-related,
      .article--full .article-tags + .article-related {
        margin-top: 64px;
        margin-top: 4rem; } }
  .article--full .article-related .heading--ruled--small {
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem; }
  .article--full .article-more-reading + div + .article-related,
  .article--full .article-related + .article-more-reading,
  .article--full .article-related + .article-related {
    margin-top: 32px;
    margin-top: 2rem; }
    @media (min-width: 48em) {
      .article--full .article-more-reading + div + .article-related,
      .article--full .article-related + .article-more-reading,
      .article--full .article-related + .article-related {
        margin-top: 64px;
        margin-top: 4rem; } }
  .article--full .article-body + .article-related,
  .article--full .article-body + .article-more-reading {
    margin-top: 16px;
    margin-top: 1rem; }
    @media (min-width: 48em) {
      .article--full .article-body + .article-related,
      .article--full .article-body + .article-more-reading {
        margin-top: 32px;
        margin-top: 2rem; } }
  .article--full .article-utilities + .article-more-reading,
  .article--full .article-tags + .article-more-reading {
    margin-top: 32px;
    margin-top: 2rem; }
    @media (min-width: 48em) {
      .article--full .article-utilities + .article-more-reading,
      .article--full .article-tags + .article-more-reading {
        margin-top: 64px;
        margin-top: 4rem; } }
  .article--full .list--numbered > li {
    padding-left: 20px; }
  .article--full .article-content__secondary .panel-tabs {
    margin-left: -18px; }
  .article--full .article-content__primary .term-tablist .term-tab {
    font-size: 14px; }
    @media (min-width: 48em) {
      .article--full .article-content__primary .term-tablist .term-tab {
        font-size: 16px; } }

.article-header__footer {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem;
  position: relative; }
  .article-header__footer > .dateline {
    font-size: 0.66667em;
    line-height: 2.5em;
    border-bottom: 1px solid #e5e5e5;
    color: #7f7f7f; }
  .article-header__footer .nav-label {
    font-size: 0.66667em;
    line-height: 1.66665em;
    font-weight: 300; }
  @media (min-width: 64em) {
    .article-header__footer > .dateline {
      font-size: 1em;
      line-height: 1.66667em;
      padding-bottom: 10.666px;
      padding-bottom: 0.66667rem; }
    .article-header__footer .nav-label {
      font-size: 0.66667em;
      line-height: 1.66665em; }
    .article-header__footer .article-translations {
      bottom: 10.666px;
      bottom: 0.66667rem;
      position: absolute;
      left: auto;
      right: 0; } }

.article--full.multimedia .article-body {
  border-top: 0;
  padding-top: 0; }

.article--full.multimedia .article-media + .article-media,
.article--full.multimedia .article-media + .article-tags,
.article--full.multimedia .article-media + .article-related,
.article--full.multimedia .article-media + .article-section,
.article--full.multimedia .article-tags + .article-media,
.article--full.multimedia .article-tags + .article-tags,
.article--full.multimedia .article-tags + .article-related,
.article--full.multimedia .article-tags + .article-section,
.article--full.multimedia .article-related + .article-media,
.article--full.multimedia .article-related + .article-tags,
.article--full.multimedia .article-related + .article-related,
.article--full.multimedia .article-related + .article-section,
.article--full.multimedia .article-section + .article-media,
.article--full.multimedia .article-section + .article-tags,
.article--full.multimedia .article-section + .article-related,
.article--full.multimedia .article-section + .article-section,
.article--full.multimedia .article-body + .article-media,
.article--full.multimedia .article-body + .article-tags,
.article--full.multimedia .article-body + .article-related,
.article--full.multimedia .article-body + .article-section {
  margin-top: 32px;
  margin-top: 2rem; }
  @media (min-width: 48em) {
    .article--full.multimedia .article-media + .article-media,
    .article--full.multimedia .article-media + .article-tags,
    .article--full.multimedia .article-media + .article-related,
    .article--full.multimedia .article-media + .article-section,
    .article--full.multimedia .article-tags + .article-media,
    .article--full.multimedia .article-tags + .article-tags,
    .article--full.multimedia .article-tags + .article-related,
    .article--full.multimedia .article-tags + .article-section,
    .article--full.multimedia .article-related + .article-media,
    .article--full.multimedia .article-related + .article-tags,
    .article--full.multimedia .article-related + .article-related,
    .article--full.multimedia .article-related + .article-section,
    .article--full.multimedia .article-section + .article-media,
    .article--full.multimedia .article-section + .article-tags,
    .article--full.multimedia .article-section + .article-related,
    .article--full.multimedia .article-section + .article-section,
    .article--full.multimedia .article-body + .article-media,
    .article--full.multimedia .article-body + .article-tags,
    .article--full.multimedia .article-body + .article-related,
    .article--full.multimedia .article-body + .article-section {
      margin-top: 64px;
      margin-top: 4rem; } }

.node-type-report .panel-tabs,
.node-type-news .panel-tabs {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 21.333px;
  margin-top: 1.33333rem; }
  @media (min-width: 48em) {
    .node-type-report .panel-tabs,
    .node-type-news .panel-tabs {
      margin-bottom: 85.333px;
      margin-bottom: 5.33333rem;
      margin-top: 85.333px;
      margin-top: 5.33333rem;
      padding-left: 0;
      padding-right: 0; } }

.article-body {
  font-size: 0.88889em;
  line-height: 1.5em; }
  @media (min-width: 48em) {
    .article-body {
      font-size: 1em;
      line-height: 1.5em; } }
  @media (min-width: 64em) {
    .article-body {
      font-size: 1.16667em;
      line-height: 1.42857em; } }
  .article-body section + section {
    margin-top: 192px;
    margin-top: 12rem; }
  .article-body h1 > a, .article-body h1 > a:hover,
  .article-body h2 > a,
  .article-body h2 > a:hover {
    color: inherit;
    text-decoration: none; }
  .article-body h1 {
    font-size: 1.66667em;
    line-height: 1.2em;
    margin-top: 0;
    margin-bottom: 53.333px;
    margin-bottom: 3.33333rem;
    padding-top: 16px;
    padding-top: 1rem;
    border-top: 2px solid #f5f5f5;
    position: relative; }
    .article-body h1:before {
      content: "";
      display: block;
      height: 9px;
      width: 36.84211%;
      position: absolute;
      top: 0;
      background-color: #f5f5f5; }
  .article-body h2:not([class]) {
    font-size: 1.66667em;
    line-height: 1em;
    margin-top: 42.666px;
    margin-top: 2.66667rem;
    margin-bottom: 16px;
    margin-bottom: 1rem; }
    .article-body h2:not([class]):first-child {
      margin-top: 0; }
  .article-body h3 {
    font-size: 1.33333em;
    line-height: 1.25em;
    margin-top: 42.666px;
    margin-top: 2.66667rem;
    margin-bottom: 16px;
    margin-bottom: 1rem; }
  .article-body li + li {
    margin-top: 16px;
    margin-top: 1rem; }
  .article-body blockquote + blockquote {
    margin-top: 32px;
    margin-top: 2rem; }

.article-body .figure--image {
  margin: 0 auto 64px;
  margin: 0 auto 4rem;
  max-width: 23.22222em; }
  @media (min-width: 45em) {
    .article-body .figure--image {
      float: right;
      margin-right: 0;
      margin-left: 7.69231%;
      max-width: 61.53846%; } }
  @media (min-width: 62em) {
    .article-body .figure--image {
      margin-right: -15.38462%;
      margin-left: 7.69231%; } }
  @media (min-width: 72em) {
    .article-body .figure--image {
      margin-right: -23.07692%;
      margin-left: 7.69231%; } }

.article-body .figure--video {
  margin: 0 auto 64px;
  margin: 0 auto 4rem; }
  @media (min-width: 62em) {
    .article-body .figure--video {
      margin-left: -15.38462%;
      margin-right: -15.38462%; } }
  @media (min-width: 72em) {
    .article-body .figure--video {
      margin-left: -23.07692%;
      margin-right: -23.07692%; } }

.article-media .player {
  padding-top: 56.25%; }

.article-body .player {
  padding-top: 56.25%; }

.article-view-count {
  font-size: 1em;
  line-height: 1.33333em;
  font-style: italic;
  color: #666666; }

.button--print {
  font-size: 0.72222em;
  line-height: 1.84615em;
  border: 1px solid #d6d6d6;
  background-color: #f5f5f5;
  color: #3b3b3b;
  padding-bottom: 1.777px;
  padding-bottom: 0.11111rem;
  padding-top: 1.777px;
  padding-top: 0.11111rem;
  position: relative;
  vertical-align: middle;
  z-index: 1;
  padding-left: 13.333px;
  padding-left: 0.83333rem;
  padding-right: 32px;
  padding-right: 2rem; }
  .button--print:hover {
    color: #3b3b3b;
    background-color: #e5e5e5; }
  .button--print:focus {
    background-color: #f5f5f5;
    color: #3b3b3b;
    outline: 1px dashed #1186c7;
    z-index: 2; }
  .header .button--print {
    background-color: #ffffff; }
    .header .button--print:hover, .header .button--print:focus {
      background-color: #f5f5f5; }
  .node-type-report .button--print {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .font--meta .node-type-report .button--print {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .button--print:after {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: 0;
    content: "";
    display: block;
    height: 16px;
    height: 1rem;
    left: auto;
    margin: auto;
    position: absolute;
    right: 13.333px;
    right: 0.83333rem;
    top: 0;
    width: 16px;
    width: 1rem; }
  .button--print:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%232E2E2E%22%20d%3D%22M18%2012.8v3c0%20.1%200%20.1-.1.2%200%200-.1.1-.2.1h-1.6v1.1c0%20.2-.1.4-.2.5-.1.1-.3.2-.5.2H8.7c-.2%200-.4-.1-.5-.2-.1-.3-.2-.4-.2-.6V16H6.4c-.1%200-.1%200-.2-.1%200%200-.1-.1-.1-.2v-3c0-.4.1-.7.4-1%20.3-.3.6-.4%201-.4H8V7.5c0-.2.1-.3.2-.5.1-.1.3-.2.5-.2h4.8c.2%200%20.4%200%20.6.1.2.1.4.2.5.3l1.1%201.1c.1.2.3.4.4.7.1.2.1.4.1.6v1.8h.5c.4%200%20.7.1%201%20.4.2.3.3.6.3%201zm-9.1-.5h6.4V9.6h-1.1c-.2%200-.4-.1-.5-.2-.1-.1-.2-.3-.2-.5V7.8H8.9v4.5zm0%204.6h6.4V15H8.9v1.9zm8.1-3.8c.1-.1.1-.2.1-.3%200-.1%200-.2-.1-.3-.1-.1-.2-.1-.3-.1-.1%200-.2%200-.3.1-.1.1-.1.2-.1.3%200%20.1%200%20.2.1.3.1.1.2.1.3.1.1%200%20.2%200%20.3-.1z%22%2F%3E%3C%2Fsvg%3E"); }

.article-correction {
  margin-bottom: 1em;
  margin-top: 1.5em; }
  .article-correction p {
    font-style: italic;
    margin-top: 20px; }

.article-content__secondary .article-related:first-child .heading--ruled--small {
  padding-top: 0; }

.article-content__secondary > .pane {
  margin-bottom: 133.333px;
  margin-bottom: 8.33333rem;
  margin-top: 133.333px;
  margin-top: 8.33333rem; }
  .article-content__secondary > .pane:first-child {
    margin-top: 0; }
  .article-content__secondary > .pane:last-child {
    margin-bottom: 0; }

@media (min-width: 77.5em) {
  .article-content--sidebar > .article-content__primary {
    width: 60.86957%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-bottom: 0; }
  .article-content--sidebar > .article-content__secondary {
    width: 30.43478%;
    float: left;
    margin-left: 69.56522%;
    margin-right: -100%;
    margin-bottom: 0;
    margin-top: 85.333px;
    margin-top: 5.33333rem; }
  .article-content--sidebar > .article-content__primary:only-child,
  .article-content--sidebar > .article-content__secondary:only-child {
    width: 100%;
    float: none;
    margin: 0; } }

@media (min-width: 86.375em) {
  .article-content--sidebar > .article-content__primary {
    width: 65.21739%;
    float: left;
    margin-left: 0;
    margin-right: -100%; }
  .article-content--sidebar > .article-content__secondary {
    width: 26.08696%;
    float: left;
    margin-left: 73.91304%;
    margin-right: -100%; } }

.article-body .featured-section {
  background-color: #f5f5f5;
  color: #4b4b4b;
  font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: .9em;
  margin: 0 24.888px 24.888px 8.888px;
  margin: 0 1.55556rem 1.55556rem .55556rem;
  padding: 25px 30px 35px; }
  .article-body .featured-section .featured-title {
    color: #4b4b4b;
    font-size: 1.3em;
    font-weight: 700; }
  .article-body .featured-section-container, .article-body .featured-section-teaser {
    margin-top: .35em; }
    .article-body .featured-section-container[aria-hidden="false"], .article-body .featured-section-teaser[aria-hidden="false"] {
      display: block; }
    .article-body .featured-section-container[aria-hidden="true"], .article-body .featured-section-teaser[aria-hidden="true"] {
      display: none; }
  .article-body .featured-section--inner {
    cursor: pointer; }
  @media screen and (min-width: 1200px) {
    .article-body .featured-section {
      float: right;
      max-width: 500px;
      width: 50%; } }
